• 0
crisirius

Apollo Lake J3455 need 918+ image

Question

Hello, everyone.

 

I bought an ASUS J3455M-E motherboard.

This has all the features like the new Synology 918+ or the processor architecture is the same.

Is it possible to create an ISO for the new models or has someone already created one?

Without the Apollo Lake support, the system only runs at half speed.

 

salutations

crisirius

Share this post


Link to post
Share on other sites

8 answers to this question

Recommended Posts

  • 0

I do not think that jun will release a 918+ loader. It's not just about creating an .iso. The loader would need to be customised with its own patch for the corresponding kernel of that model.

Share this post


Link to post
Share on other sites
  • 0

Hi Polanskiman,

 

Thanks for your answer. That's a pity, but it can't be changed.
Then I stay with Proxmox 5 with virtual 3615xs on Apollo Lake.

 

Thanks for the work you put in here.

crisirius

Share this post


Link to post
Share on other sites
  • 0

I would also vote for a ds918+ loader/image

Because i am using a j3455 board

 

I heard ds918+ uses new 4.4 linux kernel

Share this post


Link to post
Share on other sites
  • 0
Posted (edited)

Yes, 918 does use Linux 4.4. I'm trying to patch it using the same script as Jun is using. Not bothering about the extra driver. Anyway, it is still work in progress. 

 

But the main problem would be getting a valid serial number. SN is required for using the codec.

 

By the way, the new GPU driver for DS918+ supports KabyLake processor which may enable hardware transcoding for newer processor.

Edited by ravetam

Share this post


Link to post
Share on other sites
  • 0
3 hours ago, ravetam said:

Yes, 918 does use Linux 4.4. I'm trying to patch it using the same script as Jun is using. Not bothering about the extra driver. Anyway, it is still work in progress. 

 

But the main problem would be getting a valid serial number. SN is required for using the codec.

 

By the way, the new GPU driver for DS918+ supports KabyLake processor which may enable hardware transcoding for newer processor.

 

sounds great!

keep us informed 

Share this post


Link to post
Share on other sites
  • 0

I think the last step is to get the "modprobe" source so i can compile it to DS918 kernel. I have contacted Jun. Hope he can help with that

  • Like 1

Share this post


Link to post
Share on other sites
  • 0
On 10/5/2017 at 1:00 AM, ravetam said:

Yes, 918 does use Linux 4.4. I'm trying to patch it using the same script as Jun is using. Not bothering about the extra driver. Anyway, it is still work in progress. 

 

But the main problem would be getting a valid serial number. SN is required for using the codec.

 

By the way, the new GPU driver for DS918+ supports KabyLake processor which may enable hardware transcoding for newer processor.

 

Valid serial numbers can be found here https://xpenogen.github.io/serial_generator/index.html

Share this post


Link to post
Share on other sites
  • 0

I just got a J3455 board and would interested in trying this new loader out when available. Cheers!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now